Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_f_p_arg Struct Reference

## Data Fields
int | argc
VALUE * | argv

## Detailed Description

Definition at line 7812 of file io.c.

## Field Documentation

## ◆ argc

int rb_f_p_arg::argc

Definition at line 7813 of file io.c.

## ◆ argv

VALUE* rb_f_p_arg::argv

Definition at line 7814 of file io.c.

The documentation for this struct was generated from the following file:

- io.c